Subject: bug#25355: 26.0.50; Provide function to non-destructively replace buffer contents

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 May 2017 21:37:27 +0300

> From: Philipp Stephani <[email-masked]>
> Date: Sun, 07 May 2017 18:21:35 +0000
> Cc: [email-masked]
> 
> I guess we can just use the library as-is? It's MIT-licensed.

What do you mean by "use"?  Treat it as an optional library, like we
do with image support and GnuTLS?  I thought you wanted this feature
to be present in every Emacs, not only Emacs linked against that
library.

>  P.S. Doesn't GNU Diff have code to do this? 
> 
> Sure, but it's not a library.

Why do you need a library, if you want the code to become part of
Emacs?

The advantage of Diff is that I think the situation with copyright
assignment will be much easier there ;-)